@charset "UTF-8";/*!
Theme Name: Monstroid2 Child
Theme URI: http://www.templatemonster.com/wordpress-themes.php
Author: Template Monster
Author URI: http://www.templatemonster.com/
Description: Monstroid2 - truely multipurpose WordPress theme for real life projects. Built with love and care by TemplateMonster.
Template: monstroid2
Version: 1.0.0
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: monstroid2-child
Tags: one-column, two-columns, three-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-menu, featured-images, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, grid-layout, custom-header, custom-logo, footer-widgets, flexible-header, blog
DocumentationID: monstroid_2

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Monstroid2 is based on Underscores http://underscores.me/, (C) 2012-2015 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
*/
/* Remove list dots */
ul:not(.menu):not(.sub-menu):not(.top-panel__menu-list):not(.footer-menu__items):not(.inline-list) li::before {
    content: none !important; }
/* Remove automatic hyphenation */
.site-content article { word-wrap: normal; -webkit-hyphens: none; -moz-hyphens: none; hyphens: none; -ms-hyphens: none; }
.widget-area .widget { word-wrap: normal; -webkit-hyphens: none; -moz-hyphens: none; hyphens: none; -ms-hyphens: none; }

/***********************************KOOK CHANGES***********************************/

	p {font-size:15.6px; font-weight:400; color:#333!important;}
	h1 {font-size:1.7em!important;color:#333!important; margin-top:1em!important; margin-bottom:1em!important;}
	h2 {line-height:1.2!important; font-size:1.2em!important;}
	h3 {font-size:0.8em!important;color:#333!important;}
	h4, .h4-style {font-weight:700!important; font-size:1.2em!important; color:#333!important; font-style:normal!important; text-transform:uppercase!important;color:#333!important;}
	h5 {font-size:1em!important;color:#333!important;}
	div#blocks h2 {color:#fff; font-size:2.5em!important;}
	

/***********************************DESKTOP***********************************/
	#tm_builder_outer_content .tm_pb_module .tm_pb_button {padding:.75rem 1.4rem;}
	#tm_builder_outer_content .tm_pb_module .tm_pb_button:hover {padding:.75rem 1.4rem!important;}
	#tm_builder_outer_content .tm_pb_module.tm_pb_button, #tm_builder_outer_content .tm_pb_module .tm_pb_button {padding:.75rem 1.4rem!important;}
	
/*Section 0*/

		body.home .tm_pb_section_0 .tm_pb_slide_description h1,body.home .tm_pb_section_0 .tm_pb_slide_description p {color:#fff!important; font-size:1.5em!important; line-height:1.5!important;}
	/*Section 6*/
	.tm_pb_builder #tm_builder_outer_content .tm_pb_section_6  {padding-top:30px!important; padding-bottom:30px!important; font-size:1em!important;}

/*Section 7 - Footer*/	

	.site-footer.style-2 .site-info>*+* {margin-top:10px;}
	.site-footer.style-2 .footer-container {padding-top:20px!important;}
	.site-footer.style-2 .site-info>*+.footer-copyright {margin:25px 0 0;}


/*Header Area*/
	.header-container {padding:15px 0px;}
	.site-header.style-2 .contact-block {margin-top:0;}




/*********************************** KOOK MEDIA QUERIES **********************************/
/*Tablet*/


/*Base Mobile*/
@media only screen and (max-width: 767px) {
/****Overall Styling****/
	div#blocks h2 {font-size:2.5em;}
	h2 {font-size:0.8em!important;}
	#blocks .tm_pb_column {padding-bottom:1.5em;}	
/****Button Styling****/	


	body.home .tm_pb_button.tm_btn_1 {font-size:12px!important;}
	#tm_builder_outer_content .tm_pb_module .tm_pb_button {padding:.75rem 1.4rem; font-size:15.6px!important;}


/****Slideshowfixes****/
/*Section 0*/


		body.home .tm_pb_section_0 .tm_pb_slide_description h1,body.home .tm_pb_section_0 .tm_pb_slide_description p {font-size:0.8em!important; line-height:1.1!important;}
	body.home .tm_pb_section_0 .tm_pb_slider { max-height:350px;}
	body.home .tm_pb_section_0 .tm_pb_slide_description{ padding-top:25px!important; padding-bottom:25px!important;}
	body.home .tm_pb_section_0 a.tm_pb_more_button.tm_btn_1.tm_pb_button {padding:10px!important;}
/*End of Slideshowfixes*/

	
/*Section 2*/		
	body.home .tm_pb_section_2 .tm_pb_blurb {padding-bottom:50px; }
	body.home .tm_pb_section_2 .tm_pb_blurb .tm_pb_blurb_container {text-align:center;}

/*Section 3*/
	body.home .tm_pb_section_3 h2 {color#fff;}

/*Section 4*/

	body.home .tm_pb_section_4 .tm_pb_slides {padding-bottom:2.5em;}
	body.home .tm_pb_section_4 .tm_pb_slides:last-child {padding-bottom:1em;}



/*Section 6*/
	.tm_pb_builder #tm_builder_outer_content .tm_pb_section_6  {padding-top:30px!important; padding-bottom:30px!important;}

/*Section 7 - Footer*/	

	.site-footer.style-2 .footer-container {padding-top:20px!important;}
	.site-footer.style-2 .site-info>*+* {margin-top:20px!important;}




